local fn = _gn(0x23298B468F7D88B6)
--- RESET_VEHICLE_STUCK_TIMER
-- @param vehicle :
-- @param nullAttributes :
function Global.ResetVehicleStuckTimer(vehicle, nullAttributes)
	return _in2(fn, vehicle, nullAttributes)
end
